@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sprite\/\*\.png}line{font-family:\00003232}}
.sprite-sprite {
  background-image: url('images/sprite-sa719f66db2.png');
  background-repeat: no-repeat;
}

/* Layout
-------------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\000035}}
#page {
  padding: 0;
}

/* Site Information, Branding
-------------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000312}}
#block-delta-blocks-logo {
  width: 257px;
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000317}}
#block-delta-blocks-site-slogan {
  display: block;
  margin-left: 15px;
}

/* Jump Menu
-------------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000326}}
#block-superfish-1 .block-inner {
  background: none;
}

/* Main Menu, Superfish
-------------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000333}}
#block-superfish-1 {
  display: block;
}

/* Product Catalog Basic (Shop)
-------------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000341}}
#block-views-catalog-block .views-row {
  float: left;
  width: 33%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000346}}
#block-block-7 {
  text-align: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000350}}
#block-menu-menu-footer-menu ul {
  text-align: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000354}}
#block-block-3 a {
  display: block;
  float: left;
  padding: 1%;
  width: 23%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000361}}
.view-blogs .views-row {
  width: 49%;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000366}}
.view-blogs .views-row-1 {
  width: 100%;
  margin: 0 0 2% 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000371}}
.view-blogs .views-row-2,
.view-blogs .views-row-4 {
  margin-right: 2%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000376}}
.view-our-people .views-row {
  width: 17.8%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000380}}
.view-resources .views-row {
  width: 31.33333333%;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000385}}
.color-exposed-filters .views-exposed-form .views-exposed-widget {
  width: 23%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000389}}
.page-node-41 .view-event-calendar .views-field-nothing {
  width: 25%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000393}}
.page-node-41 .view-event-calendar .views-field-field-cov-bursury-registration {
  width: 25%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\0000397}}
.page-node-41 .view-event-calendar .views-field-body {
  width: 50%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\00003101}}
.context-audience-tags .taxonomy-term-description {
  position: absolute;
  margin-top: 2%;
  left: 2%;
  z-index: 999;
  width: 50%;
  top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\00003110}}
.context-audience-tags .views-row {
  float: left;
  width: 30%;
  margin: 1%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\00003116}}
.field-name-field-click-pledge-link,
.field-name-field-cov-bursury-registration,
.field-name-field-join-interest-list {
  display: block;
}

/*#zone-content{
	position:relative;
}
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\00003127}}
.node-resource .field,
.node-type-resource .block-page-title,
.node-type-resource .breadcrumb {
  width: 64%;
  margin-right: 1%;
  float: left;
  clear: left;
}

/*.node-resource .webform-client-form{
    position:absolute;
	top:15px;
	right:0;
    width: 33%;
}
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/sites\/all\/themes\/custom\/sass\/custom-alpha-default\.scss}line{font-family:\00003144}}
.node-resource .webform-client-form {
  margin: 0 0 40px 40px;
  float: right;
  width: 30%;
}
